table {
    width: 100%;
}

.mat-column-id {
    width: 32px;
    border-right: 1px solid currentColor;
    padding-right: 24px;
    text-align: center;
  }

.mat-column-nombre {
  width: 200px;
  border-right: 1px solid currentColor;
  padding-right: 24px;
  text-align: center;
}

.mat-column-estado {
  width: 32px;
  border-right: 1px solid currentColor;
  padding-right: 24px;
  text-align: center;
}

.mat-column-id_cadena {
  width: 32px;
  border-right: 1px solid currentColor;
  padding-right: 24px;
  text-align: center;
}